<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="https://www.w3.org/1999/xhtml">
<head>
<title>Test Email Sample</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta name="viewport" content="width=device-width, initial-scale=1.0 " />
<link rel="stylesheet" href="layout.css">
<style>

</style>
</head>
<body>
    <div class="emailContainer w100">
        <div class="email w80 mAuto">
            <div class="floatingLogoContainer w100">
                <div class="floatingContainer w50 mAuto">
                    <img src="https://overvisuals.com/wp-content/uploads/2020/09/LogoOV.png" alt="Floating Logo">
                </div>
            </div>
            <div class="container header d-flex w100">
                <div class="logo w50">
                    <a href="#">
                        <!-- <img src="#" alt="LOGO OR OTHER"> -->
                        VISIT OUR WEBSITE
                    </a>
                    
                </div>
                <div class="navigation w50">
                    <ul class="linkContainer d-flex">
                        <li class="linkItem">
                            <a href="#" target="_blank">ABOUT</a>
                        </li>
                        <li class="linkItem">
                            <a href="#" target="_blank">PRODUCTS</a>
                        </li>
                        <li class="linkItem">
                            <a href="#" target="_blank">BLOG</a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="bigTitleContainer w100">
                <h1 class="bigTitle">NAME OF CUSTOMER OR TITLE</h1>
            </div>
            <div class="container content">
                <div class="section section1">
                    <h2 class="subtitle">ANOTHER TITLE</h2>
                    <p class="paragrahp">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
                        Tincidunt quis nibh blandit sagittis mauris in interdum 
                        massa scelerisque. Felis vitae lacus amet, malesuada dolor. 
                        Nulla tellus venenatis, viverra pharetra at. Ultricies dui 
                        faucibus sodales cras.
                    </p>
                    <div class="imageContainer mAuto">
                        <img src="https://overvisuals.com/wp-content/uploads/2020/09/Developer-activity-bro-1.png" alt="IMAGE">
                    </div>
                </div>
                <div class="section section2 withBackground">
                    <h2 class="subtitle">ANOTHER TITLE</h2>
                    <p class="paragrahp">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
                        Tincidunt quis nibh blandit sagittis mauris in interdum 
                        massa scelerisque. Felis vitae lacus amet, malesuada dolor. 
                        Nulla tellus venenatis, viverra pharetra at. Ultricies dui 
                        faucibus sodales cras.
                    </p>
                    <div class="imageContainer mAuto">
                        <img src="https://overvisuals.com/wp-content/uploads/2020/09/Online-Groceries-amico-1.png" alt="IMAGE">
                    </div>
                </div>
                <div class="section section3">
                    <h2 class="subtitle">ANOTHER TITLE</h2>
                    <p class="paragrahp">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
                        Tincidunt quis nibh blandit sagittis mauris in interdum 
                        massa scelerisque. Felis vitae lacus amet, malesuada dolor. 
                        Nulla tellus venenatis, viverra pharetra at. Ultricies dui 
                        faucibus sodales cras.
                    </p>
                    <div class="imageContainer mAuto">
                        <img src="https://overvisuals.com/wp-content/uploads/2020/09/Google-sitemap-amico-1.png" alt="IMAGE">
                    </div>
                </div>
                <div class="section section2 withBackground">
                    <h2 class="subtitle">ANOTHER TITLE</h2>
                    <p class="paragrahp">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
                        Tincidunt quis nibh blandit sagittis mauris in interdum 
                        massa scelerisque. Felis vitae lacus amet, malesuada dolor. 
                        Nulla tellus venenatis, viverra pharetra at. Ultricies dui 
                        faucibus sodales cras.
                    </p>
                    <div class="imageContainer mAuto">
                        <img src="https://overvisuals.com/wp-content/uploads/2020/09/Business-Plan-amico-1.png" alt="IMAGE">
                    </div>
                </div>
            </div>
            <div class="container footer">
                <div class="imageContainer">
                    <img class="isoLogoFooter" src="https://overvisuals.com/wp-content/uploads/2020/09/IsoLogo.png" alt="IsoLogo">
                </div>
                <div class="socials">
                    <ul class="socialsLinks">
                        <li class="socialItem facebook">
                            <a href="#">
                                <img src="https://overvisuals.com/wp-content/uploads/2020/09/brandico_facebook.png" alt="Facebook">
                            </a>
                        </li>
                        <li class="socialItem">
                            <a href="#">
                                <img src="https://overvisuals.com/wp-content/uploads/2020/09/ant-design_instagram-outlined.png" alt="Instagram">
                            </a>
                        </li>
                        <li class="socialItem">
                            <a href="#">
                                <img src="https://overvisuals.com/wp-content/uploads/2020/09/ant-design_twitter-outlined.png" alt="Twitter">
                            </a>
                        </li>
                        <li class="socialItem">
                            <a href="#">
                                <img src="https://overvisuals.com/wp-content/uploads/2020/09/bx_bxl-youtube.png" alt="Youtube">
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="footerContent">
                    <p class="paragrahp">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Tincidunt
                         quis nibh blandit sagittis mauris in interdum massa scelerisque. 
                         Felis vitae lacus amet, malesuada dolor. 
                    </p>
                    <p class="paragrahp adddres">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. - 1234 - RD
                    </p>
                </div>
            </div>
            <div class="outerCopyrigh">
                <p class="paragrahp adddres">
                    Copyright OverVisuals © 2020 - All Rights Reserved
                </p>
            </div>
        </div>
    </div>
</body>